/*Old Pink Colour #84418e*/

.site-header {background:url('https://birthright.com.au/wp-content/uploads/2017/03/Birth-Right-Logo-Variation.png') no-repeat top center;background-color:#ffffff;min-height:330px; background-size:auto 100%;border-top:solid 30px rgba(32, 89, 104,.9);border-right:solid 5px rgba(32, 89, 104,.9);border-left:solid 5px rgba(32, 89, 104,.9);}
										/*original green banner background green background-color:#488A43 original heights and sizes*/
.site-header .title-area {width:50%;}
.site-header .wrap {padding:10px 0 40px 0;}
.header-image .site-description, .header-image .site-title {text-indent:0;display:inline-block;vertical-align:middle;}
.header-image .site-title {margin-right:15px;}
.header-image .site-description {color:#FFF;margin-top:65px;text-transform:lowercase;}

.site-header .header-widget-area {width:50%;font-weight:bold;margin-top:20px}
.site-header .header-widget-area p {color:#660066;margin:0;font-size:24px;font-family:'Arial',sans-sans-serif;font-weight:normal;}
.site-header .header-widget-area p.contact {margin-right:0px;}
.site-header .header-widget-area a {color:#660066;font-size:20px;font-family:'Arial',sans-serif;font-weight:normal;}
.site-header .header-widget-area a .fa:before{margin-right:10px;}

.site-description{font-family:'Arial', sans-serif;}

.nav-primary{
	background-color:rgba(32, 89, 104,.9);							bddackground-color:rgba(37,67,71,.65);/*315d46*/
	mttargin-top:30px;}
												mjjjargin-top:-41px;
								
.nav-primary li a {padding:10px 24px;}

.site-inner {background-color:#FFF;border:none;}

.widget-title {font-family:'Arial', sans-serif;}
.sidebar .widget-title{font-family:'Lato',sans-serif;}

/* Slider */

.home-slider.soliloquy-container .soliloquy-caption {bottom:20%; width:60%;left:5%;background:none;}
.home-slider.soliloquy-container .soliloquy-caption-inside {text-align:left;position:relative;}
.home-slider.soliloquy-container .btn {background-color:#ffc000;text-transform:uppercase;border-radius:6px;padding:15px;}
/* .home-slider.soliloquy-container .btn.access {position: absolute;bottom: -35px;left: 60px;} */
.home-slider.soliloquy-container .btn:hover {background-color:#ffd75c;box-shadow:0 0 0px 4px rgba(0,0,0,.07);}
.soliloquy-slider h1 {color:#cd4e93;font-size:2em;margin-bottom:.5em;font-weight:normal;font-family:'Arial',sans-serif}
.soliloquy-slider h2 {color:#000;font-size:1.4em;margin-bottom:.5em;font-weight:normal;font-family:'Arial',sans-serif;line-height:1.2em}
.soliloquy-slider p {margin-bottom:15px;}
.soliloquy-slider p em {color:#777;font-weight:normal;font-size:1.2em;}

.home-slider.soliloquy-container .soliloquy-item-2 .soliloquy-caption {bottom:5%;}
.home-slider.soliloquy-container .soliloquy-item-2 .soliloquy-caption h1{margin-bottom:0;}
.home-slider .special-offer {margin-bottom:-45px;}
.home-slider .special-offer img{float:left;margin-right:10px;}

/* Home */
.home-top {border:none;}
.cta-join {
	background-color:rgb(102,0,102);
															/*background-color:rgb(157,105,167);*/

	background: url('images/section-bg-1.jpg') no-repeat top center;
	margin-bottom:20px;
	padding:20px;
}
.cta-join p {color:#fff;margin-bottom:0;}
.cta-join p.first {font-size:18px;line-height:20px;margin-bottom:15px;}
.cta-join input[type=text], .cta-join input[type=email] {padding:12px;}
.cta-join input[type=submit].submit {width:100%;padding:13px;background-color:#ffc000;border:none;color:#333;font-weight:bold;}
.cta-join input[type=submit].submit:hover {background-color:#ffd75c; color:#333;}

.home-bottom .featuredpage {border:none;box-shadow:none;text-align:center;}
.home-bottom .featuredpage .entry{border-bottom:none;padding-top:250px;}
.home-bottom .featuredpage .entry-content{background-color:rgba(71,138,67,.7);color:#fff;font-weight:normal;}

.home-bottom .featuredpage .entry-content{background-color:rgba(32, 89, 104,.7);color:#fff;font-weight:normal;}

			/*.home-bottom .featuredpage .entry-content{background-color:rgba(71,138,67,.7);color:#fff;font-weight:normal;}*/

.home-bottom .featuredpage .more-link{background-color:#FFF;border-radius:6px;color:#cd4e93;padding:5px;width:50%;margin:20px auto 0;}
.home-bottom .featuredpage .widget-title {font-size:24px;padding:0;border:none;text-align:center;margin-bottom:1em;}
.home-bottom .featured-b1 .entry{background:url('https://birthright.com.au/wp-content/uploads/2016/01/featured-b1.jpg') no-repeat top center;background-size:cover;}
.home-bottom .featured-b2 .entry{background:url('https://birthright.com.au/wp-content/uploads/2016/01/featured-b2.jpg') no-repeat top center;background-size:cover;}
.home-bottom .featured-b3 .entry{background:url('https://birthright.com.au/wp-content/uploads/2016/01/Inside-Birth-Classes.jpg') no-repeat top center;background-size:cover;}

.home-bottom-2 .widget-title{font-size:28px;border-bottom:none;padding:0;}
.home-bottom-2 .katb_widget_rotator_wrap_basic, .sidebar .katb_widget_rotator_wrap_basic{margin-top:0;background-color:rgba(102,0,102,0.1);padding-top:30px;padding-left:20px;padding-right:10px;padding-bottom:0px;margin-bottom:0px;}

	
	/*.home-bottom-2 .katb_widget_rotator_wrap_basic, .sidebar .katb_widget_rotator_wrap_basic{margin-top:0;background-color:rgba(102,0,102,0.1);padding:30px;}*/
	/*.home-bottom-2 .katb_widget_rotator_wrap_basic, .sidebar .katb_widget_rotator_wrap_basic{margin-top:0;background-color:#e8f6e4;padding:30px;}*/

.katb_widget_text_basic p, .katb_widget_text p {font-weight:normal;}
.katb_widget_author {font-weight:bold;font-size:18px;font-style:italic;}
.katb_widget_avatar {width:90px !important;}
.katb_widget_text_basic .katb_excerpt_more, .katb_widget_text .katb_excerpt_more {color:#d47bad}
.katb_widget_text_basic .katb_excerpt_more:hover, .katb_widget_text .katb_excerpt_more:hover {color:#660066;text-decoration:underline}

.cta-section {background-color:#660066;background:url('https://birthright.com.au/wp-content/uploads/2016/10/section-bg-2-101816.jpg') no-repeat top center; background-size:cover;color:#FFF;clear:both;margin-bottom:0;padding:25px 0 80px 180px;background-position: 0 50%; }
.cta-section .widget-title{color:#462a4d;font-size:36px;font-weight:normal;margin-bottom:10px;}
.cta-section .box {margin:0 auto 20px 0;}
.cta-section .box p {color:#462a4d;font-size:16px;margin:0}
.cta-section .box img {float:left;margin-right:1.5em;}

.seen-on {background-color:rgba(102,0,102,0.1);clear:both;margin-bottom:0;padding:50px 0;}

										/*.seen-on {background-color:#e8f6e4;clear:both;margin-bottom:0;padding:50px 0;}*/

.seen-on ul li {border-bottom:none;display:inline;margin:15px;}
.seen-on .widget-title {font-size:36px;}

.slider-area {margin-bottom:0;}

.home .home-bottom-2 .textwidget a {color:#d47bad;}
.home .home-bottom-2 .textwidget a:hover {color:#660066;text-decoration:underline;}


/* Page & Post */

/*Old pink #C54C90*/

.entry { border: none; box-shadow: none; margin-bottom:20px;}
.entry-header {border-bottom:none;margin-bottom:0;}
.entry-header .entry-title, .entry-title a, .content .page-title {color:#660066!important;}

.entry-content a {color:#660066}

.entry-content a:hover {color:#660066;text-decoration:underline}
.entry-content h2, .entry-content h3{color:#777;}
.entry-content hr{margin-bottom:20px;border-color:#efefef;border-bottom: #fff;}

/* Sidebar */

/*Old lime green #2bc876*/

.sidebar .widget {border:none;box-shadow:none;padding:0;}
.sidebar .widget-title { border-bottom:none; padding:0;	margin:0 0 20px; font-size:20px;color:#777}
.sidebar .widget.lotus-widget {background-color:rgb(37,67,71);background:url('https://birthright.com.au/wp-content/uploads/2016/10/Lotus-301px.jpg') no-repeat 50% 100%; width: 330px; height: 301px; color:#000;font-weight:normal;padding:40px;}
.sidebar .katb_widget_rotator_wrap {padding:20px; width: calc(100% - 20px);}
.sidebar .katb_widget_text p {margin-top:0 !important;}
.sidebar .widget_recent_entries ul {margin-left:20px;}
.sidebar .widget_recent_entries ul li {color:#660066;list-style:disc;border-bottom:none;}
.sidebar .widget_recent_entries ul li a{color:#777;}
.sidebar .widget_recent_entries ul li a:hover{color:#660066;}

/* Footer */
.footer-widgets a {color:#777;}
.footer-widgets a:hover {color:#660066;}
.footer-widgets li {padding-bottom:0;border-bottom:none;}
.footer-widgets .widget-title {text-transform:uppercase;border-bottom:none;padding:0;}

.footer-widgets-1, .footer-widgets-2, .footer-widgets-3 {width:30%;}

.footer-widgets-1 li {width:50%;float:left;}
.footer-widgets-1 li .sub-menu{display:none;}

.footer-widgets-2 .fa{width:30px;}
.footer-widgets-2 .fa:before {color:#660066;margin-right:10px;}
.footer-widgets-2 .address p {display:inline-block;vertical-align:top;}

::-webkit-input-placeholder {color:#c0c0c0;}
:-moz-placeholder { color:#c0c0c0; opacity:1;}
::-moz-placeholder { color:#c0c0c0;opacity:1;}
:-ms-input-placeholder { color:#c0c0c0;}
:placeholder-shown { color:#c0c0c0; }

.footer-widgets-3 #fscf_form1 .recaptcha {margin-bottom:24px;}

.site-footer .copyright {float:left;width:50%;text-transform:none;font-size:14px;}
.site-footer .simple-social-icons{margin-bottom:0;}

/* Woocommerce */
/*#84418e*/
.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current {background-color:#660066;color:#fff;}
.woocommerce ul.products li.product .button { margin-top: 0.5em; }
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
	background-color:#660066;color:#FFF;
}
#add_payment_method #payment ul.payment_methods li, .woocommerce-checkout #payment ul.payment_methods li {list-style:none;}

/* Shop Page */
.entry-content .shop-table {margin-left:0}
.shop-table li {list-style:none !important;float:left;width:33%;margin-bottom:20px;padding-bottom:20px;}
.shop-table li a {display:block;}
/* Product Carousel (Sidebar) */
.sidebar .another_carousel_header .title {display:none;}
.sidebar .another_carousel_header i {top:45%;}
.sidebar .caption {display:none;}
.sidebar .wpcs_product_carousel_slider .product_image_container .product_thumb_link img {margin:0 auto;width:200px}

/* Helpers */
.box {display:block;margin:0 auto}
.box-70 {width:70%;}
a.btn {padding:10px 20px;}
.btn {
	border-radius:6px;
	font-weight:bold;
	text-transform:uppercase;
}
.btn-green {
	background-color:#366977;
									/*background-color:#39835c;*/
	color:#FFF !important;
}

.btn-green:hover {
	background-color:#660066;
									/*background-color:#4f9749;*/
}
.btn-yellow {
	background-color:#8b8589;
	color:#333 !important;
}
.btn-yellow:hover {
	background-color:#660066;
}
.btn-white {
	background-color:#FFF;
	color:#cd4e93;
}
.btn-white:hover{
	background-color:#cd4e93;
	color:#FFF;
}

a.btn-header {
        padding:5px 10px;
        
}

.btn-header{ 
        background-color:#660066;
	color:#fff !important;
        font-size: 10;
        border-radius:4px;
	font-weight:bold;
	text-transform:uppercase;
}

.btn-header:hover {
	background-color:#205968;
}


img.round{border-radius:50%;}
.pink{color:#d47bad !important;}
.purple {color:#660066}
.pull-left{float:left;}
.pull-right{float:right;}
.text-center{text-align:center;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.text-uppercase{text-transform:uppercase;}
.text-lowercase{text-transform:lowercase}
.yellow{color:#ffffff;}
.yellow{ccccccolor:#ffc000};
/* FS Contact Form */
/* Alignment DIVs */
.fscf-div-form              { width:99%; max-width:555px; }
.fscf-div-left-box          { float:left; width:55%; max-width:270px; }
.fscf-div-right-box         { float:left; width:235px; }
.fscf-div-clear             { clear:both; }
.fscf-div-field-left        { clear:left; float:left; width:99%; max-width:550px; margin-right:10px; }
.fscf-div-field-prefollow   { clear:left; float:left; width:99%; max-width:250px; margin-right:10px; }
.fscf-div-field-follow      { float:left; padding-left:10px; width:99%; max-width:250px; }
.fscf-div-label             { text-align:left; padding-top:5px; }
.fscf-div-field             { text-align:left; }
.fscf-div-captcha-sm        { width:175px; height:50px; padding-top:2px; }
.fscf-div-captcha-m         { width:250px; height:65px; padding-top:2px; }
.fscf-image-captcha         { border-style:none; margin:0; padding:0px; padding-right:5px; float:left; }
.fscf-image-captcha-refresh { border-style:none; margin:0; padding:0px; vertical-align:bottom; }
.fscf-div-submit            { text-align:left; clear:both; padding-top:15px; }
.fscf-fieldset              { border:1px solid black; width:99%; max-width:550px; padding:10px; }

/* Styles of labels, fields and text */
.fscf-required-indicator { text-align:left; }
.fscf-required-text      { text-align:left; }
.fscf-hint-text          { font-size:x-small; font-weight:normal; }
.fscf-div-error          { text-align:left; color:red; }
.fscf-div-redirecting    { text-align:left; }
.fscf-fieldset-field     { border:1px solid black; width:97%; max-width:500px; padding:10px; }
.fscf-label              { text-align:left; }
.fscf-option-label       { display:inline; }
.fscf-input-text         { text-align:left; margin:0; width:99%; max-width:400px; }
.fscf-input-captcha      { text-align:left; margin:0; width:50%; }
.fscf-input-textarea     { text-align:left; margin:0; width:99%; max-width:400px; height:120px; }
.fscf-input-select       { text-align:left; }
.fscf-input-checkbox     { width:22px; height:32px; }
.fscf-input-radio        { width:22px; height:32px; }
.fscf-button-submit      { cursor:pointer; margin:0; }
.fscf-button-reset       { cursor:pointer; margin:0; }
.fscf-powered-by         { font-size:x-small; font-weight:normal; padding-top:5px; text-align:center; }
#fscf_submit2 { width:50%;background-color:#ffc000;color:#333;text-transform:uppercase;font-weight:bold;}
#fscf_submit2:hover {background-color:#ffd75c; color:#333;}

.footer-widgets-3 #fscf_form1 input[type=text],
.footer-widgets-3 #fscf_form1 input[type=email],
.footer-widgets-3 #fscf_form1 textarea {padding:10px;border:1px solid #c0c0c0;color:#333;}
.footer-widgets-3 #fscf_form1 input:focus,
.footer-widgets-3 #fscf_form1 input[type=text]:focus,
.footer-widgets-3 #fscf_form1 input[type=email]:focus,
.footer-widgets-3 #fscf_form1 textarea:focus {border:1px solid #660066;}
.footer-widgets-3 #fscf_form1 #fscf_captcha_field1 label {padding-top:0}
.footer-widgets-3 #fscf_form1 .fscf-button-submit {background-color:#660066;border:none;color:#fff;text-transform:uppercase;width:100%;font-weight:bold;}
.footer-widgets-3 #fscf_form1 .fscf-button-submit:hover {background-color:#366977; color:#fff; width:100%;}

					/*.footer-widgets-3 #fscf_form1 .fscf-button-submit {background-color:#ffc000;border:none;color:#333;text-transform:uppercase;width:100%;font-weight:bold;}*/
					/*.footer-widgets-3 #fscf_form1 .fscf-button-submit:hover {background-color:#ffd75c; color:#333; width:100%;}*/

/* Placeholder Style - WebKit browsers - Safari, Chrome */
::-webkit-input-placeholder { opacity:0.6; color:#333333; }

/* Placeholder Style - Mozilla Firefox 4 - 18 */
:-moz-placeholder { opacity:0.6; color:#333333; }

/* Placeholder Style - Mozilla Firefox 19+ */
::-moz-placeholder { opacity:0.6; color:#333333; }

/* Placeholder Style - Internet Explorer 10+ */
:-ms-input-placeholder { opacity:0.6; color:#333333; }

.visible-sm { display:none; }

@media only screen and ( min-width: 1405px ) { 
    .cta-section .widget-wrap { width: 80%; margin: 0 auto 0 0; text-align: left; }
}

@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) { 
    .cta-section .widget-wrap { width: 80%; margin: 0 auto 0 0; text-align: left; }
}

@media only screen and (max-width : 1200px) {
    .visible-sm { display:none !important; }
}

@media only screen and (max-width : 992px) {
    
    .visible-sm { display:none !important; }
}

@media only screen and (max-width : 768px) {
	.home-slider .special-offer {display:none;}
    
    .visible-sm { display:none !important; }
}

@media only screen and (min-device-width : 480px) {
	/*.site-header{background:none;background-color:#ffffff;}*/

.site-header{background:url('https://birthright.com.au/wp-content/uploads/2017/03/Birth-Right-Logo-Variation.png') background-size:auto 100%;}

	.site-header .title-area {width:100%;}
	.site-header .wrap {padding:10px 0 5% 0;}
	.header-image .site-description {display:none;}
	.site-header .header-widget-area {width:100%;margin-top:0}
	.site-header .header-widget-area p {font-size:24px;}
	.site-header .header-widget-area p.contact {margin-right:0;}
	.nav-primary{margin-top:0;background-color:#205968;}
	
	.home-slider .special-offer {display:none;}
	
	.home-top .wrap {padding:0;}
	.cta-join {background:none;background-color:#9d69a7}
	.cta-join input[type=text], .cta-join input[type=email] {
		padding: 10px;
		margin-bottom: 20px;
	}
	
	.featured-content .entry-content {padding: 20px;}
	.home-bottom .featuredpage .entry {padding-top: 100px;}
	
	.one-half.first {margin-bottom:30px;}
	
	.katb_widget_text_basic p, .katb_widget_text p {font-size:16px;}
	
	.cta-section {padding:30px; min-height:320px; background: url('https://birthright.com.au/wp-content/uploads/2016/10/Lotus-330px.jpg') no-repeat top center; background-size:100%;}
    .cta-section .widget-wrap { text-align:right; }
	.cta-section .box .text-left {text-align:center;}
	.cta-section .box p {font-size:18px;display:none;}
	.cta-section .widget-title {font-size:24px; display:none;}
    .cta-section .btn-green.visible-sm { display:inline!important;}
	
	.seen-on .widget-title {font-size: 24px;}
	.seen-on ul li img {margin-bottom:15px;}
	
	.footer-widgets-1, .footer-widgets-2, .footer-widgets-3 {width:100%}
	.footer-widgets-1 {margin-bottom:20px;}
	
	.site-footer .copyright {float:none;width:100%;text-align:center;text-transform:none;font-size:14px;}
	.site-footer .simple-social-icons ul {text-align:center;margin-top:20px;float:none;}
	.site-footer .simple-social-icons ul li{float:none;display:inline-block;}
	
	.entry {padding:10px;}
	
	.shop-table li {width:50%;}
    
    .hidden-sm { display:none !important; }
    .visible-sm { display:block !important; }
}

@media only screen and (min-device-width : 320px) {
	
.site-header{background:url('https://birthright.com.au/wp-content/uploads/2017/03/Birth-Right-Logo-Variation.png') background-size:auto 100%;}

	.site-header .title-area {width:100%;}
	.site-header .wrap {padding:10px 0 5% 0;}
	.header-image .site-description {display:none;}
	.site-header .header-widget-area {width:100%;margin-top:0}
	.site-header .header-widget-area p {font-size:24px;}
	.site-header .header-widget-area p.contact {margin-right:0;}
	.nav-primary{margin-top:0;background-color:#205968;}
	
	.home-slider .special-offer {display:none;}
	
	.home-top .wrap {padding:0;}
	.cta-join {background:none;background-color:#9d69a7}
		.cta-join input[type=text], .cta-join input[type=email] {
		padding: 10px;
		margin-bottom: 20px;
	}
	
	.featured-content .entry-content {padding: 20px;}
	.home-bottom .featuredpage .entry {padding-top: 100px;}
	
	.one-half.first {margin-bottom:30px;}
	
	.katb_widget_text_basic p, .katb_widget_text p {font-size:16px;}
	
    .cta-section {padding:30px; min-height:320px; background: url('https://birthright.com.au/wp-content/uploads/2016/10/Lotus-330px.jpg') no-repeat top center;background-size:100%;}
    .cta-section .widget-wrap { text-align:right; }
	.cta-section .widget-title {font-size:24px; display:none;}
	.cta-section .box .text-left {text-align:center;}
	.cta-section .box p {font-size:18px;display:none;}
    .cta-section .btn-green.visible-sm { display:inline!important; }
	
	.seen-on .widget-title {font-size: 24px;}
	.seen-on ul li img {margin-bottom:15px;}
	
	.footer-widgets-1, .footer-widgets-2, .footer-widgets-3 {width:100%}
	.footer-widgets-1 {margin-bottom:20px;}
	
	.site-footer .copyright {float:none;width:100%;text-align:center;}
	.site-footer .simple-social-icons ul {text-align:center;margin-top:20px;float:none;}
	.site-footer .simple-social-icons ul li{float:none;display:inline-block;}
	
	.entry {padding:10px;}
	
	.shop-table li {width:50%;}
    
    .hidden-sm { display:none !important; }
    .visible-sm { display:block !important; }
    
}